{
    "name": "R_FEMUR_COMP",

    "x_label": "Time",
    "unit_x": "ms",

    "y_label": "Compression Force",
    "unit_y": "kN",

    "scoring": {
        "category": "value_only",
        "value_type": "max"
    }
}
